@import url("/vendors/font/stylesheet.css");


*,
body,
html,
p,
span,
h1,
h2,
h3,
h4,
h5,
h6,
strong,
li {
    font-family: 'Inter 18pt' !important;
    font-weight: 500;
    font-style: normal;
    box-sizing: border-box;
}

.zmdi {
    font: normal normal normal 14px / 1 'Material-Design-Iconic-Font' !important;
}

:root {
    --primary: #00AA06;
    --secondary: #382C12;
    --white: #fff;
    --bg-white: #fff;
    --text-light: #828282;
    --text-dark: #38393F;
    --text-white: var(--white);
    --text-black: #000;
    --bg-color: rgba(250, 252, 255, 1);
    --bg-color2: #F4F8FB;
}

.t_color_secondary {
    color: var(--secondary) !important;
}

.t_color_secondary2 {
    color: var(--text-secondary) !important;
}

body {
    background: var(--bg-white);
}

.f_500 {
    font-weight: 500 !important;
}

.pos_footer_area:before {
    display: none !important;
}

.pos_footer_area::after {
    display: none !important;
}

.hosting_title p,
p {
    margin: 0;
    font-size: 18px;
    color: var(--text-light);
    line-height: 1.5;
    font-weight: 500;
}

.hosting_title p {
    font-family: 'Manrope';
    font-weight: 600;
}

.header_area .navbar-brand img {
    width: 180px;
}

.header_area {
    z-index: 9999;
}

.header_area .mega_menu_inner {
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 13px;
    box-shadow: 0px 4px 20px 0px #0000001A;
}

.header_area .navbar-expand-lg .navbar-nav .nav-link.dropdown-toggle {
    display: flex;
    align-items: center;
}

.menu_toggle .hamburger-cross span,
.menu_toggle .hamburger span {
    background: var(--primary);
}

.header_area .dropdown .dropdown-menu {
    background: var(--bg-white) !important;
    box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.1) !important;
    padding: 10px 0 !important;
    border-radius: 15px !important;
    /* min-width: 30px !important; */
}

.header_area .dropdown .dropdown-menu li.nav-item {
    padding: 0 !important;
}

.header_area .dropdown .dropdown-menu li.nav-item a {
    display: flex !important;
    align-items: center;
    padding: 13px 18px !important;
    margin: 0 !important;
}

.header_area .dropdown .dropdown-menu li.nav-item a h6 {
    margin: 0;
    color: var(--text-dark);
    font-weight: 600;
    font-size: 15px;
}

.header_area .dropdown .dropdown-menu li.nav-item a .text_box {
    margin: 0;
}

.header_area .dropdown .dropdown-menu li.nav-item a .icon_box {
    background: none;
    min-width: fit-content;
    width: 35px;
    height: fit-content;
    display: block;
}

.header_area .dropdown .dropdown-menu li.nav-item a .icon_box img {
    margin: 0;
    display: block;
    width: 22px;
}

.contact_form .form-group {
    margin-bottom: 20px;
}

.contact_form .form-group textarea,
.contact_form .form-group input {
    background: var(--bg-color);
    border: 0;
    box-shadow: none;
    border-radius: 8px;
    padding: 0 15px;
    height: 50px;
}

.contact_form .form-group textarea {
    height: fit-content !important;
    line-height: normal;
    padding-top: 15px;
    padding-bottom: 15px;
}

.header_area .mega_menu_inner .dropdown-menu li.nav-item {
    width: 100% !important;
    padding: 25px !important;
    color: var(--text-dark) !important;

}

.header_area .mega_menu_inner .dropdown-menu li.nav-item a.nav-link.listHeading {
    color: var(--text-dark) !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    cursor: unset;
    padding-bottom: 16px;
}

.header_area .mega_menu_inner .dropdown-menu li.nav-item a.nav-link {
    width: 100%;
    max-width: 100%;
    align-items: flex-start;
    white-space: normal !important;
}

.header_area .mega_menu_inner .dropdown-menu li.nav-item .dropdown-menu li.nav-item {
    padding: 0 !important;
}

.header_area .mega_menu_inner .dropdown-menu li.nav-item a.nav-link .icon_box {
    min-width: 35px;
}

.header_area .mega_menu_inner .dropdown-menu li.nav-item a.nav-link .icon_box img {
    display: block;
    width: 22px;
}

.header_area .mega_menu_inner .dropdown-menu li.nav-item a.nav-link .text_box {
    margin: 0;
}

.header_area .mega_menu_inner .dropdown-menu li.nav-item a.nav-link .text_box h6 {
    font-size: 14px;
    font-weight: 600;
    color: var(--text-dark);
}

.header_area .mega_menu_inner .dropdown-menu li.nav-item a.nav-link .text_box p {
    margin: 0;
    color: #A0ADB7;
    font-size: 12px;
    line-height: normal;
}

.header_area.navbar_fixed {
    background: #00041fab;
    backdrop-filter: blur(10px);
}

.header_area .navbar-collapse {
    background: none !important;
}

.header_area .navbar-collapse ul {
    background: none !important;
    padding: 0 !important;
}

.header_area.header2 {
    background: var(--bg-white) !important;
    /* box-shadow: 0px 4px 200px 0px #0000000D !important; */

}

.header_area.header2 .menu>.nav-item>.nav-link {
    color: var(--text-dark) !important;
    font-weight: 600 !important;
    font-size: 14px;
}

.header_area.header2 .er_btn.btnContact {
    background: var(--bg-white) !important;
    border: 2px solid var(--primary) !important;
    color: var(--primary) !important;
}

.header_area.header2 .menu>.nav-item>.nav-link i {
    min-width: 15px;
    position: relative;
    top: 2px;
    font-size: 20px !important;
    height: 15px;
    line-height: 15px !important;
}


.header_area .mega_menu_inner .row {
    margin: 0 -8px;
}

.header_area .mega_menu_inner .row .item-col {
    padding: 8px;
}

.header_area .mega_menu_inner .row .item-col .card {
    background: var(--bg-white);
    border-radius: 10px;
    padding: 20px 20px 30px;
    border: 0;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
    height: 100%;
}

.header_area .mega_menu_inner .row .item-col .card .icon_box {
    width: 120px;
    height: 120px;
    background: rgba(239, 250, 239, 1);
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.header_area .mega_menu_inner .row .item-col .card .icon_box img {
    display: block;
    margin: auto;
    width: 90px;
}

.header_area .mega_menu_inner .row .item-col .card h2 {
    margin: 0;
    font-size: 22px;
    font-weight: 600;
    color: var(--text-dark);
    line-height: 30px;
}

.er_btn {
    background: var(--primary) !important;
    font-weight: 500;
    width: 100%;
    text-align: center;
    color: var(--text-white) !important;
    min-width: 140px;
    padding: 6px 10px;
    border-radius: 6px;
    border: 0;
    font-size: 15px;
}

.er_btn span {
    font-weight: 500;
}

.pos_banner_area {
    height: fit-content;
    min-height: fit-content;
}

.pos_banner_area h1 {
    font-size: 60px;
    color: var(--text-dark);
}

.hosting_title h2 {
    font-size: 60px;
    color: var(--text-dark);
    margin: 0;
    line-height: normal;
}

.hosting_title p,
p {
    font-size: 16px;
    color: var(--text-light);
    font-weight: 400;
    line-height: 28px;
}

.btn {
    background: var(--primary);
    display: flex;
    align-items: center;
    min-height: 40px;
    min-width: 140px;
    border-radius: 8px;
}

.btn.btn-wt {
    background: var(--bg-white);
}

.btn a {
    width: 100%;
    text-align: center;
    color: var(--text-white) !important;
    font-size: 15px;
}

.btn.btn-wt a {
    color: var(--primary) !important;
}

.btn.btnOutline {
    width: 100%;
    background:
        color-mix(in srgb, #00000000 50%, var(--primary) 18%);
}

.btn.btnOutline a {
    color: var(--primary) !important;
    font-weight: 600;
}

.section_title h2 {
    margin: 0;
    font-size: 35px;
    font-weight: 600;
    color: var(--text-dark);
}

.our_products_section .row {
    margin: 0 -8px;
}

.our_products_section .row .item-col {
    padding: 8px;
}

.our_products_section .card {
    background: var(--bg-white);
    border-radius: 0;
    padding: 20px 20px 30px;
    border: 0;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
    height: 100%;
}

.item_title h2 {
    margin: 0;
    font-size: 22px;
    font-weight: 600;
    color: var(--text-dark);
    line-height: 30px;
}

.item_title i {
    min-width: 22px;
    height: 22px;
    background: var(--primary);
    border-radius: 50px;
    text-align: center;
    line-height: 22px !important;
    padding: 0;
    color: var(--text-white);
    font-size: 12px !important;
    margin-right: 10px;

}

.item_title p {
    font-size: 16px;
    color: var(--text-light);
    font-weight: 400;
    line-height: 28px;
}

.icon_box {
    background: rgba(239, 250, 239, 1);
    width: 60px;
    height: 60px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    min-width: 60px;
}

.icon_box img {
    display: block;
    margin: auto;
    width: 30px;
}

.icon_box h3 {
    margin: auto;
    font-size: 22px;
    font-weight: 700;
    color: var(--primary);
    line-height: 30px;
    text-align: center;
    width: 100%;
}

.onepage_about_img {
    position: relative;
}

.onepage_about_img::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 90%;
    height: 90%;
    background: url('../img/shapes/shape3.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#partnership-page .onepage_about_img::before {
    background: url(../img/shapes/shape2.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 115%;
    height: 115%;
    background-position-x: center;
    left: -10%;
}

.onepage_about_img_no_bg::before {
    display: none !important;
}

.onepage_about_img img {
    position: relative;
    z-index: 99;
}

.onepage_about_area {
    background: var(--bg-color);
}

.our_products_section.smart_solution_section .card {
    height: fit-content;
    margin-bottom: 16px;
}

.business_section {
    background: var(--bg-color);
}

.business_section .icon_box {
    width: fit-content;
    height: fit-content;
}

.business_section .icon_box img {
    display: block;
    margin: auto;
    width: 110px;
}

.business_section .card {
    cursor: pointer;
    transition: all .5s;
    border-radius: 15px;
    padding-bottom: 20px;
}

.business_section .card:hover {
    transform: scale(1.05);
    box-shadow: 0px 17px 30px 0px rgb(0 0 0 / 10%);
}

.agency_testimonial_area {
    background: var(--bg-white);
}

.agency_testimonial_area .agency_testimonial_info {

    .owl-next,
    .owl-prev {
        display: none !important;
    }
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider {
    max-width: 100%;
    background: none !important;
    box-shadow: none !important;
    padding: 0;
    border-radius: 0;
    overflow: visible;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .owl-stage-outer {
    overflow: visible !important;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .owl-item {
    overflow: visible !important;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .testimonial_item {
    border-radius: 15px;
    box-shadow: 0px 6px 250px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .owl-dots {
    display: none !important;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .testimonial_item {
    border-radius: 15px;
    box-shadow: 0px 6px 250px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    background: var(--bg-white);
    text-align: unset !important;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .testimonial_item h3 {
    gap: 5px;
    padding-bottom: 12px;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .testimonial_item h3 i {
    display: block;
    color: var(--text-light);
    font-size: 18px !important;
    opacity: .4;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .testimonial_item h3 i.active {
    opacity: 1;
    color: var(--primary);
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .testimonial_item p.author_said {
    color: var(--text-dark);
    margin: 0;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .testimonial_item h4 {
    margin-bottom: 5px;
    font-size: 16px;
    color: var(--text-dark);
    font-weight: 700;
}

.agency_testimonial_area .agency_testimonial_info .testimonial_slider .testimonial_item .author_description p {
    color: var(--text-light);
}



.payment_subscribe_info {
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    align-items: center;
    padding: 60px;
    margin-bottom: 0;
    position: relative;
    background: var(--primary);
    color: var(--text-white);

}

.payment_subscribe_info::before {
    content: '';
    position: absolute;
    top: 0;
    left: 2%;
    right: 0;
    height: 100%;
    background: url('../img/shapes/shape.png');
    background-size: 200px;
    background-repeat: no-repeat;
}


.payment_subscribe_info .hosting_title {
    position: relative;
    z-index: 99;
}

.payment_subscribe_info .hosting_title h2 {
    color: var(--text-white);
}

.payment_subscribe_info .hosting_title p {
    color: var(--text-white);
    opacity: .5;
}

.payment_subscribe_info form {
    display: block !important;
    background: var(--bg-white);
    padding: 0 6px !important;
    border-radius: 8px;
    overflow: hidden;
    max-width: 100%;
}

.payment_subscribe_info .subscribe-form .form-control {
    padding: 0 10px;
    height: 55px;
    border: 0;
    border-radius: 0;
    color: var(--text-dark);
    font-weight: 600;
    /* font-size: 13px !important; */
}

.payment_subscribe_info .subscribe-form input.form-control::-webkit-input-placeholder {
    color: var(--text-light);
    font-weight: 500;
}

.payment_subscribe_info .subscribe-form input.form-control::-moz-placeholder {
    color: var(--text-light);
    font-weight: 500;
}

.payment_subscribe_info .subscribe-form input.form-control::placeholder {
    color: var(--text-light);
    font-weight: 500;
}

.payment_subscribe_info .subscribe-form .btn {
    width: 100% !important;
    min-width: fit-content;
}

.payment_subscribe_info .subscribe-form .btn a {
    color: var(--text-white) !important;
    font-size: 13px !important;
}

.payment_subscribe_info .getStartedImg {
    position: relative;
}


.payment_subscribe_info .getStartedImg::before {
    content: '';
    position: absolute;
    top: 0;
    right: 5%;
    left: 0;
    height: 100%;
    background: url(../img/shape.png);
    background-size: 200px;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}

.toggleButton {
    background: var(--primary);
    width: 55px;
    height: 25px;
    border-radius: 50px;
    position: relative;
    z-index: 99;
    cursor: pointer;
}

.toggleButton .toggleButtonIndicator {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 17px;
    height: 17px;
    background: var(--bg-white);
    border-radius: 50px;
    transition: all .5s;
}

.toggleButton.active .toggleButtonIndicator {
    transform: translateX(30px);
}

.pos_footer_area .f_widget.company_widget p {
    color: var(--text-dark);
    font-weight: 500;
}

.pos_footer_area .f_social_icon a {
    border-radius: 0;
    border: 0;
    background: none !important;
    width: fit-content;
    height: fit-content;
}

.pos_footer_area .f_social_icon a img {
    width: 40px;
    transition: all .5s;
}

.pos_footer_area .f_social_icon a:hover img {
    transform: scale(1.05);
}

.footer_area.footer_area2 {
    background: var(--bg-white) !important;
    overflow: hidden !important;
}

.footer_area .item_title h2 span {
    display: block;
    background: var(--primary);
    width: 80px;
    height: 3px;
    margin-top: 15px;
}

.footer_area .f-logo {
    display: block;
    width: 180px;
}

.pos_footer_area .f_widget.about-widget .f_list li {
    margin-bottom: 5px;
}

.pos_footer_area .f_widget.about-widget .f_list li a {
    color: var(--text-dark) !important;
    font-weight: 600;
    font-family: 'Inter 18pt' !important;
}

.pos_footer_area .f_widget.about-widget .f_list li h3 {
    color: var(--text-dark) !important;
    font-weight: 600;
    font-family: 'Inter 18pt' !important;
    font-size: 16px;
    margin: 0;
    padding-bottom: 5px;
}

.pos_footer_area .f_widget.about-widget .f_list li h4 {
    color: var(--text-dark) !important;
    font-weight: 400;
    font-family: 'Inter 18pt' !important;
    font-size: 16px;
    margin: 0;
    line-height: 25px;
}

.pricing_section h3 {
    width: fit-content;
    margin: auto;
    font-size: 18px;
    color: var(--text-dark);
    gap: 15px;
}

.pricing_section .price_content .price_item {
    border: 0;
    box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.1) !important;
    border-radius: 15px;
    padding: 30px 20px;
    cursor: unset !important;
    height: 100%;
}

.price_content .price_item p {
    font-size: 16px;
    color: var(--text-light);
    font-weight: 400;
    line-height: 28px;
}


.pricing_section .price_content .price_item h5 {
    margin: 0;
    font-size: 20px;
    color: var(--primary);
    font-weight: 600;
    padding-bottom: 25px;
}

.pricing_section .price_content .price_item h2 {
    color: var(--text-dark);
    font-weight: 700;
    font-size: 35px;
    padding-bottom: 25px;
}

.pricing_section .price_content .price_item h2 sub {
    font-weight: 400;
    color: var(--text-light);
    font-size: 20px;
    bottom: 5px;
}

.pricing_section .price_content .price_item ul li {
    text-align: unset;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 22px;
    color: var(--text-dark);
    font-weight: 500;
    margin-bottom: 0px;
    padding: 10px 0;
}

.pricing_section .price_content .price_item ul li i {
    min-width: 22px;
    height: 22px;
    background: var(--primary);
    border-radius: 50px;
    text-align: center;
    line-height: 22px !important;
    padding: 0;
    color: var(--text-white);
    font-size: 12px !important;
    margin-right: 10px;
}

.pricing_section .price_content .price_item .p_list {
    padding: 15px 0px 15px;
}

.pricing_section .price_content .price_item .btn {
    min-height: 45px;
    border-radius: 6px;
}

.pricing_section .price_content .price_item .btn a {
    font-size: 18px;
}

.contact_info_area {
    background: var(--bg-white) !important;
}

.mapbox {
    border: 0 !important;
}

.c_tag {
    color: var(--primary);
    background: rgba(238, 255, 238, 1);
    border-radius: 50px;
    padding: 9px 28px;
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: unset !important;
    width: fit-content;
}

.our_products_section.recommended_modules .card {
    border: 1px solid rgba(206, 206, 206, 1);
    box-shadow: none;
    border-radius: 10px;
    padding: 0px;
}

.start_referring_today h3 {
    margin: 0;
    color: var(--text-white);
    font-size: 20px;
    font-weight: 600;
    padding: 18px 0;
}

.start_referring_today h2 span {
    display: flex;
    align-items: center;
    min-width: 60px;
    height: 60px;
    width: 60px;
    border: 1px solid var(--text-white);
    border-radius: 50%;
    margin-right: 20px
}

.start_referring_today h2 span img {
    display: block;
    margin: auto;
    width: 30px;
}

.start_referring_today .payment_subscribe_info::before {
    left: -14px;
    background: url(../img/shapes/shape.png);
    background-size: 250px;
    background-repeat: no-repeat;
}

.start_referring_today .payment_subscribe_info::after {
    content: '';
    position: absolute;
    top: 0;
    right: -2%;
    height: 100%;
    left: 0%;
    background: url(../img/shapes/shape.png);
    background-size: 250px;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}

.pricing_section .price_tab_two {
    border: 0;
    width: fit-content;
    display: flex !important;
    align-items: center;
    padding: 5px !important;
    box-shadow: none !important;
    margin: 0 auto;
    max-width: fit-content;
    flex-wrap: nowrap;
    border-radius: 50px !important;
    margin-bottom: 30px;
    background: rgba(239, 255, 240, 1);
}

.pricing_section .price_tab_two li.nav-item {
    display: block;
    width: 100%;
    cursor: pointer;
    background: none !important;
}

.pricing_section .price_tab .nav-item .nav-link {
    color: var(--text-dark);
    font-size: 14px;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    display: block;
    padding: 17px 10px;
    background: none !important;
}

.pricing_section .price_tab .nav-item .nav-link::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 0;
    background: var(--primary);
    transition: all .3s;
    z-index: -1;
    border-radius: 50px;
}

.pricing_section .price_tab .nav-item .nav-link span {
    color: var(--primary);
    font-size: 12px;
}

.pricing_section .price_tab .nav-item .nav-link.active {
    color: var(--text-white);
}

.pricing_section .price_tab .nav-item .nav-link.active::before {
    width: 100%;
    height: 100%;
}

.pricing_section .price_tab .nav-item .nav-link.active span {
    color: var(--text-white) !important;
    opacity: .8;
}

.pricing_section .price_tab li.hover_bg {
    display: none !important;
}

.features_section .item_title h2 span {
    display: block;
    background: var(--primary);
    width: 80px;
    height: 3px;
    margin-top: 15px;
}

.onepage_about_area {
    position: relative;
}

.onepage_about_area.bg_overlay::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 70px);
    background: var(--primary);
}

.demo_slider_section {
    position: relative;
    background: var(--bg-white);
}

.demo_slider_section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 50px);
    background: var(--primary);
}

.demo_slider_section .demo_slider .owl-stage-outer {
    overflow: visible;
}

.demo_slider_section .demo_slider .owl-item {
    box-shadow: 0px 20px 120px 0px #00000026;
    border-radius: 10px;
    overflow: hidden;
    background: var(--bg-white);
}

.main_banner_img {
    position: relative;
}

.main_banner_img .banner_background {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    height: fit-content;
    margin: auto 0;

}

@media only screen and (max-width: 600px) {
    .pricing_section .price_tab_two {
        flex-wrap: wrap;
        border-radius: 30px !important;
        padding: 15px !important;
    }
}

@media only screen and (min-width: 600px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (max-width: 600px) {

    .hosting_title h2,
    .pos_banner_area h1 {
        font-size: 35px !important;
    }

    .section_title h2 {
        font-size: 20px !important;
    }

    .section_title p {
        font-size: 13px !important;
        line-height: 23px;
    }

    .our_products_section .row {
        margin: 0 -4px;
    }

    .our_products_section .row .item-col {
        padding: 4px;
    }

    .item_title h2 {
        font-size: 18px !important;
    }

    .item_title p {
        font-size: 13px !important;
        line-height: 23px;
    }

    .our_products_section .card {
        padding: 10px 10px 20px;
    }

    .our_products_section .card .icon_box {
        margin: 0 auto !important;
    }

    .our_products_section .card .item_title {
        text-align: center;
    }

    .onepage_about_content .hosting_title .item {
        text-align: initial !important;
    }

    .pos_banner_area .c_tag {
        margin-left: auto;
        margin-right: auto;
    }

    .pos_banner_area .main_banner_img img {
        width: 90% !important;
        max-width: 90% !important;
    }

    #service-info .features_section .f_widget {
        padding-bottom: 40px !important;
    }


}

@media only screen and (max-width: 769px) {

    .hosting_title {
        text-align: center;
    }


    .onepage_about_content .onepage_about_img {
        max-width: 80%;
        margin: 0 auto;
    }

    .onepage_about_content .hosting_title {
        text-align: initial !important;
    }
}

@media only screen and (max-width: 991px) {}

@media only screen and (min-width: 992px) {
    .custom-col-lg-5 {
        max-width: 20%;
        min-width: 20%;
    }
}

@media only screen and (min-width: 1200px) {}